<?php

class Migration_20250310121017_alter_schedule_period_days
{
    public static function up(PDO $pdo)
    {
        $sqlUpdate = "
            ALTER TABLE `schedule_period_days`
            ADD COLUMN `startTime` TEXT DEFAULT NULL,
            ADD COLUMN `endTime` TEXT DEFAULT NULL
        ";

        $pdo->exec($sqlUpdate);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}
